Bug 1835033 - [4.4] Logging improvement (UID, net-attach-def) required for 4.4.z release
Summary: [4.4] Logging improvement (UID, net-attach-def) required for 4.4.z release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Tomofumi Hayashi
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1835034
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-13 00:23 UTC by Tomofumi Hayashi
Modified: 2020-05-26 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:50:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift multus-cni pull 67 None closed Bug 1835033: Logging improvement (UID, net-attach-def) / Backport to 4.4 2020-06-18 13:49:34 UTC
Red Hat Product Errata RHBA-2020:2180 None None None 2020-05-26 16:51:13 UTC

Description Tomofumi Hayashi 2020-05-13 00:23:03 UTC
Description of problem:
4.4 requires backport of https://github.com/openshift/multus-cni/commit/055a7568ad0ac245e14c60e6ae375a23042bbf4e

Comment 1 Scott Dodson 2020-05-13 18:51:34 UTC
Please set severity and priority

Comment 6 Weibin Liang 2020-05-18 14:48:38 UTC
Tested and verified in 4.4.0-0.nightly-2020-05-18-115348

Comment 8 errata-xmlrpc 2020-05-26 16:50:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2180


Note You need to log in before you can comment on or make changes to this bug.